CREATE SCHEMA IF NOT EXISTS partner;

CREATE EXTENSION IF NOT EXISTS "uuid-ossp" WITH SCHEMA partner;
CREATE EXTENSION IF NOT EXISTS dblink with schema partner;
CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;